### Property

# Pos Keypad:symbols-visible

#### Declaration

    property symbols-visible: gboolean [ read, write ]

#### Description [src]

Whether the keypad should display the hash and asterisk buttons, and should display the plus symbol at the bottom of its 0 button.

Type:`gboolean`

Default value | TRUE
Getter method | `pos_keypad_get_symbols_visible()`
Setter method | `pos_keypad_set_symbols_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no